.overlay-1 {
  position: absolute; 
  top:3%; 
  background: #fff; 
  color: #f1f1f1; 
  width: 100%;
  opacity:0.7;
  padding: 40px;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .overlay-1 {
    display: none;
  }
}

@media screen and (max-width: 1440px) {
  .overlay-1 {
    top: 3.2%;
    margin-top:-5%;
  }
}

@media only screen and (max-width: 2260px) {
  .overlay-1 {
    top:3.5%;
    margin-top:1%;
  }
}